/* ------------------------------------------------------- */
/*                       Max Width                         */
/* ------------------------------------------------------- */
@media (max-width:1460px)
{
}
@media (max-width:1200px)
{
	.container_padding{
		padding:0px 20px;
	}
	.header2{
		padding:70px 20px 0px 20px;
	}
	.langs{
		margin-left:20px;
	}
	.phone{
/*		margin-left:20px;*/
	}
	.autorisation_ind{
		padding-right:20px;
	}
	.menu_header{
		padding-right:20px;
	}
	.header_text{
		line-height:18px;
	}
	.scroll .header_scroll{
		position:relative;
		width:100%;
	}
	/* ----------------------------------------- */
	/*                   Order                   */
	/* ----------------------------------------- */

		/* ----------------------------------------- */
		/*                   Scroll                  */
		/* ----------------------------------------- */
			#order_form.scroll_order{
				width:38.4%;
			}
			#order_form.scroll_order_abs{
				width:39.7%;
			}
		/* ----------------------------------------- */
		/*               /// Scroll ///              */
		/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*               /// Order ///               */
	/* ----------------------------------------- */
}
@media (max-width:1140px)
{
	.search_form{
		left:-90px;
	}
	.catalog_one .map iframe{
		position:absolute;
		top:0;
		left:0;
		width:100% !important;
		height:100% !important;
	}
	.catalog_one .map2{
		position:relative;
		padding-bottom:55.25%;
		padding-top:30px;
		height:0;
		overflow:hidden;
	}
	.cabinet_menu span{
		padding-left:0px !important;
	}
	.cabinet_menu .personal, .cabinet_menu .orders, .cabinet_menu .favorites, .cabinet_menu .presents, .cabinet_menu .opinions, .cabinet_menu .gallery{
		background-image:none !important;
	}
	#main .similar_programms.reviewed_programms .item .title a{
		line-height:16px;
		font-size:18px;
	}
}
@media (max-width:1030px)
{
	.header_social{
		left:-180px;
	}
	.header_link{
		left:90px;
	}
	#main .header2 .menu_ico a, #main .search_ico a{
		padding-right:20px;
	}
	#main .header2 .menu_ico a{
		padding-left:35px;
		padding-right:20px;
	}
	#main .search_ico a{
		padding-left:32px;
	}
	#main .favorites_ind a{
		padding-left:32px;
		padding-right:20px;
	}
	#main .presents_ind a{
		padding-left:33px;
	}
	.order_form input[type="Text"]{
		width:100%;
	}
	.programms_list .programms .opinions, .programms_list .properties, .similar_programms .opinions, .similar_programms .properties{
		padding-top:4px;
		font-size:14px;
	}
	.programms_list .programms .detail, .similar_programms .detail{
/*		padding-top:4px;*/
	}
	#main .programms_list .programms .detail a{
		font-size:14px;
	}
}
@media (max-width:991px)
{
	.langs{
		padding-right:10px;
	}
	.container_padding{
		padding:0px 10px;
	}
	.search_close a{
		display:none;
	}
	.cabinet_menu .cell{
		font-size:18px !important;
		text-transform:none !important;
	}
	/* ----------------------------------------- */
	/*                 Programms                 */
	/* ----------------------------------------- */
		.header3 .action_text{
			left:auto;
			padding-right:10px;
			text-align:right;
		}
		#main .programms_list .programms .title a{
			line-height:18px;
			font-size:20px;
		}
/*		.programms_list .programms .opinions{
			padding-left:30px;
		}*/
		.catalog_one .services .table .table .cell:nth-child(2){
			font-size:18px;
		}
		.catalog_one .select_label, .catalog_one select{
			width:100px;
		}
		.reviewed_programms .item, .similar_programms.reviewed_programms .item{
			width:33.33%;
		}
		/* ----------------------------------------- */
		/*                   Order                   */
		/* ----------------------------------------- */
	
			/* ----------------------------------------- */
			/*                   Scroll                  */
			/* ----------------------------------------- */
				#order_form.scroll_order{
					width:36.4%;
				}
				#order_form.scroll_order_abs{
					width:37.3%;
				}
			/* ----------------------------------------- */
			/*               /// Scroll ///              */
			/* ----------------------------------------- */
	
		/* ----------------------------------------- */
		/*               /// Order ///               */
		/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*              /// Programms ///            */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                  Cabinet                  */
	/* ----------------------------------------- */
		.cabinet_orders .title.width260{
			display:none;
		}
		#main .similar_programms.reviewed_programms .item .title a{
			line-height:16px;
			font-size:18px;
		}
	/* ----------------------------------------- */
	/*              /// Cabinet ///              */
	/* ----------------------------------------- */
}
@media (max-width:830px)
{
	.favorites_ind{
		display:none;
	}
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style]{
		width:100% !important;
    }
	.fb-like{
		display:none !important;
	}
	.children .float_l.input{
		float:none;
	}
	.children .float_l input[type="Text"].child_name, .children .float_l input[type="Text"].date, .children .float_l select{
		width:100%;
	}
	.modal_content{
		width:100%;
	}
	#window_abs{
		width:96%;
	}
	.header_social{
		left:-140px;
	}
	.header_link{
		top:65px;
		left:auto;
		right:20px;
	}
	/* ----------------------------------------- */
	/*                 Programms                 */
	/* ----------------------------------------- */
		.header3 .action_text.full{
			top:5px;
			width:100%;
		}
		#main .programms_list .programms .title{
			padding-bottom:0px;
		}
		#main .programms_list .programms .title span{
			display:block;
			height:70px;
			overflow:hidden;
		}
		.programms_list .programms .detail{
/*			display:none;*/
		}
		.services .image img{
			width:100%;
		}
		.services .image{
			width:40%;
			padding-right:10px;
		}
	/* ----------------------------------------- */
	/*              /// Programms ///            */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                   Cabinet                 */
	/* ----------------------------------------- */
		.cabinet .reviewed_programms .item .price{
			font-size:16px;
			font-weight:normal;
		}
		.cabinet .similar_programms .heart a{
			width:20px;
			height:21px;
			background-size:100% auto;
		}
		.cabinet .event_title input[type="text"]{
			width:100%;
		}
		.cabinet .table.next .cell input.date{
			width:110px !important;
		}
		#append_presents .item .icons a{
			margin-left:0px !important;
		}
	/* ----------------------------------------- */
	/*               /// Cabinet ///             */
	/* ----------------------------------------- */
}
@media (max-width:767px)
{
	.c_767{
		clear:both;
	}
	.langs{
		position:absolute;
		top:70px;
		z-index:1000;
	}
	.phone{
		margin-left:20px;
	}
	.header_social{
		left:-140px;
	}
/*	.header_link{
		left:220px;
	}*/
	.logo{
		left:-40px;
	}
	#main .favorites_ind a{
		padding-right:30px;
	}
	.path_search{
		display:none;
	}
	.header_text{
		width:38%;
	}
	.header3.one{
		display:none;
	}
	.header3.one.action{
		display:block !important;
	}
	.header3 .action_text{
		left:0px;
		width:100%;
		padding-right:0px;
		text-align:center;
	}

	/* ----------------------------------------- */
	/*                  Filters                  */
	/* ----------------------------------------- */
		.modal_mobile_content .filter_block .title{
			padding:10px 0px 10px;
			color:#000;
			font-size:14px;
			font-style:italic;
			font-weight:bold;
			border-right:1px solid #e9e9e9;
		}
		.modal_mobile_content .filter_block .values{
			margin-left:-10px;
			padding-bottom:20px;
			border-right:1px solid #e9e9e9;
			border-bottom:1px solid #e9e9e9;
		}
		.modal_mobile_content .filter_block .item{
			display:inline-block;
			padding-bottom:2px;
		}
		.modal_mobile_content .filter_block .item a{
			display:block;
			margin:0px 4px 4px;
			padding:0px 8px;
			color:#242424; /*c33e00*/
			font-size:14px;
		}
		.modal_mobile_content .filter_block .item a:hover{
			color:#e9692e;
		}
		.modal_mobile_content .filter_block .item.active a{
			display:block;
			padding:3px 8px;
			color:#fff;
			background-color:#fc8c50;
			-webkit-border-radius:12px;
			-moz-border-radius:12px;
			border-radius:12px;
		}
		.modal_mobile_content .block{
			display:block !important;
		}
		.modal_mobile_content .no{
			margin-left:10px;
			color:#000;
			font-size:12px;
		}
		.modal_mobile_content .btn_blue{
			width:200px;
			margin:20px auto 20px;
		}
		.modal_mobile_content .btn_blue a{
			padding:9px 7px;
			font-size:14px;
		}
		#all_filters{
			display:block;
			text-align:center;
		}
	/* ----------------------------------------- */
	/*              /// Filters ///              */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                 Programms                 */
	/* ----------------------------------------- */
		/* ----------------------------------------- */
		/*                    List                   */
		/* ----------------------------------------- */
			.programms_list .programms .item{
				float:none;
				width:100%;
			}
			.programms_list .programms .title{
				height:auto;
			}
			.programms_list .programms .item .block{
				display:block;
			}
		/* ----------------------------------------- */
		/*                /// List ///               */
		/* ----------------------------------------- */

		/* ----------------------------------------- */
		/*                     One                   */
		/* ----------------------------------------- */
			.catalog_one .text .title h1{
				display:inline;
				font-size:20px;
			}
			.catalog_one span img{
				width:10px;
			}
			.catalog_one .col-sm-45 .block{
				padding:0px;
			}
			.catalog_one .text .title{
				position:absolute;
				top:0px;
				width:100%;
				text-align:center;
			}
			.catalog_one .text .title span{
				display:inline;
				padding-bottom:13px;
			}
			.catalog_one .address{
				text-align:center;
			}
			.catalog_one .content{
				height:130px;
			}
			.catalog_one .other, .catalog_one .services .title_main{
				float:none;
				clear:both;
				text-align:center;
			}
			.catalog_one .tags{
				padding-top:15px;
				padding-bottom:20px;
			}
			.catalog_one .info{
				position:relative;
				padding-top:60px;
			}
			#main .programms_list .programms .title a{
				line-height:normal;
				font-size:24px;
			}
			#main .programms_list .programms .title{
				padding-bottom:10px;
			}
			#main .programms_list .programms .title span{
				display:inline;
				height:auto;
				overflow:auto;
			}
			.catalog_one .col-sm-45{
				position:static;
			}
			.catalog_one .col-sm-45.right_f{
				float:none !important;
			}
			#order_form{
				margin-left:0px;
			}
			.order_form .cell.left_i{
				text-align:right !important;
			}
			.order_form .cell.left_i input{
				margin-left:0px !important;
			}
			.order_form .btn_blue{
				padding-bottom:30px;
			}
			.similar_programms.reviewed_programms{
				margin-top:0px;
				padding-top:20px;
				border-top:0px;
			}
			.similar_programms{
				padding-bottom:15px;
			}
			.reviewed_programms{
				padding-top:10px;
			}
			.similar_programms .title_main{
				padding-bottom:0px;
			}
			.reviewed_programms .item, .similar_programms.reviewed_programms .item{
				width:50%;
			}
			.catalog_one .address{
				padding-right:0px;
			}
			.catalog_one .properties{
				text-align:center;
			}
			.catalog_one .properties .item{
				float:none;
				display:inline-block;
				font-weight:bold;
			}
			.catalog_one .services .title_main{
				padding-bottom:10px;
				font-size:20px;
			}
			.catalog_one .services .adaptive{
				display:table-row;
			}
			.tags .adaptive{
				display:none !important;
			}
			.catalog_one .services > .table{
			    margin-bottom:10px;
			}
			.catalog_one .services > .table > .row > .cell{
				padding-top:10px;
			}
			.catalog_one .services .table .table .cell:nth-child(2){
				font-size:24px;
			}
			.catalog_one .select_label, .catalog_one select{
				width:155px;
			}
		/* ----------------------------------------- */
		/*                 /// One ///               */
		/* ----------------------------------------- */

		.similar_programms.reviewed_programms .item .title div{
			height:50px;
		}
		.reviewed_programms .item .block{
			padding-bottom:20px;
		}
		.col-sm-45.right_f{
			float:none;
		}
	/* ----------------------------------------- */
	/*              /// Programms ///            */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                  Opinions                 */
	/* ----------------------------------------- */
		.opinions_list{
			padding-top:20px;
		}
		.opinions_list .table, .opinions_list .row, .opinions_list .cell{
			display:block;
		}
		.opinions_list .info{
			padding-left:0px;
		}
		.opinions_list .age_cell, .opinions_list .title{
			float:left;
		}
	/* ----------------------------------------- */
	/*              /// Opinions ///             */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                  Cabinet                  */
	/* ----------------------------------------- */
		/* ----------------------------------------- */
		/*                  Presents                 */
		/* ----------------------------------------- */
			/* ----------------------------------------- */
			/*                    List                   */
			/* ----------------------------------------- */
				.event_title{
					padding-right:4px;
				}
				.one_event_detail .event_title input{
					width:100% !important;
				}
				.one_event_detail .table{
					width:100% !important;
				}
				.table.next, .table.next > .row, .table.next > .row > .cell{
					display:block !important;
				}
				.table.next, .table.next .table.auto{
					width:100% !important;
				}
				.table.next .table.auto .cell{
					width:50%;
				}
				.table .cell.icons{
					padding-top:10px;
				}
				.table.next .cell input, .table.next .cell textarea{
					width:100% !important;
				}
				.one_event_detail .buttons{
					width:100% !important;
				}
				.table.next .table.auto .cell.date{
					width:auto;
					text-align:right;
				}
				#append_presents .item .icons{
					padding-top:5px;
					text-align:right;
				}
			/* ----------------------------------------- */
			/*                /// List ///               */
			/* ----------------------------------------- */

			/* ----------------------------------------- */
			/*                    One                    */
			/* ----------------------------------------- */
				.table.main_title{
					display:none;
				}
				.cabinet_presents .table .row.hidden{
					display:table-row;
				}
				.table.present_inputs, .table.present_inputs .row, .table.present_inputs .cell{
					display:block;
				}
				.table.present_inputs{
					padding-bottom:14px;
				}
				.table.present_inputs .cell{
					padding-bottom:3px;
				}
				.present_inputs .title, .present_inputs .title2{
					display:inline-block;
					width:80px;
					padding-right:10px;
				}
				.present_inputs .title2{
					width:50px;
				}
				.present_inputs .width160{
					width:100%;
				}
				.order_form .table{
					width:99%;
				}
			/* ----------------------------------------- */
			/*                /// One ///                */
			/* ----------------------------------------- */

		/* ----------------------------------------- */
		/*              /// Presents ///             */
		/* ----------------------------------------- */

		/* ----------------------------------------- */
		/*                  Gallery                  */
		/* ----------------------------------------- */
			.table.gallery_header{
				width:100%;
			}
			.gallery_header .cell:nth-child(1){
				width:27% !important;
			}
			.gallery_header .cell:nth-child(2){
				width:73% !important;
			}
			.list_gallery .table.next .table.auto .cell:nth-child(1){
				width:27%
			}
			.list_gallery .table.next .table.auto .cell:nth-child(1) input{
				padding-left:0px;
				padding-right:0px;
			}
			.list_gallery .table.next .table.auto .cell:nth-child(2){
				width:73%
			}
			.list_gallery .buttons{
				padding-top:10px;
			}
			.table.photo{
				width:100%;
			}
			.photo > .row > .cell:nth-child(1){
				width:73% !important;
			}
			.photo > .row > .cell:nth-child(2){
				width:27% !important;
			}
		/* ----------------------------------------- */
		/*              /// Gallery ///              */
		/* ----------------------------------------- */
	/* ----------------------------------------- */
	/*              /// Cabinet ///              */
	/* ----------------------------------------- */
	.footer_empty{
/*		height:0px;*/
	}
	.address_phone{
		text-align:center;
	}
}
@media (max-width:670px)
{
	.header_text{
		font-size:13px;
	}
	/* ----------------------------------------- */
	/*                 Programms                 */
	/* ----------------------------------------- */
		.programms_list .colc{
		}
		.programms_list .colc .margin{
			margin-left:170px;
		}
		.programms_list .programms .item .block{
			margin:0px 0px 30px;
		}
		/* ----------------------------------------- */
		/*                    One                    */
		/* ----------------------------------------- */
			.catalog_one .services .title{
				display:table-cell;
				height:50px;
				padding-right:40px;
				vertical-align:middle;
				line-height:20px;
				font-size:16px;
			}
			.catalog_one .select_label, .catalog_one select{
				width:100px;
			}
			.catalog_one .services .table .table .cell:nth-child(2){
				font-size:18px;
			}
			.catalog_one .services .check{
				position:absolute;
				top:5px;
				right:0px;
			}
			.services .more{
				display:none;
			}
			.services .more2{
				display:block;
			}
			/*
			.services > .table, .services > .table > .row, .services > .table > .row > .cell{
				display:block;
			}
			.services > .table > .row{
				position:relative;
			}
			.services > .table > .row > .cell{
				position:static;
			}
			.services > .table > .row > .cell.image{
				padding-top:40px;
				text-align:center;
			}
			.catalog_one .services > .table > .row > .cell{
				border:0px;
			}
			.catalog_one .services > .table > .row > .cell.info{
				border-bottom:1px solid #f2f2f2;
			}
			.services .title{
				position:absolute;
				top:0px;
			}
			*/
		/* ----------------------------------------- */
		/*                /// One ///                */
		/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*             /// Programms ///             */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                  Cabinet                  */
	/* ----------------------------------------- */
		.btn_green.child a{
			font-size:14px;
		}
		.cabinet_orders .date.width90, .cabinet_orders .date.width140, .cabinet_orders .date_t, .cabinet_orders .sum.width90, .cabinet_orders .guests.width90, .order_number{
			display:none;
		}
		.guests_mobile{
			display:block;
		}
		.cabinet_orders .cell.adaptive{
			display:table-cell !important;
		}
		.cabinet_orders .float_l.adaptive{
			display:block !important;
		}
		.cabinet_orders .celebration_date_time{
			display:block !important;
		}
		.cabinet .event_title input[type="text"]{
			width:155px !important;
		}
	/* ----------------------------------------- */
	/*              /// Cabinet ///              */
	/* ----------------------------------------- */
}
@media (max-width:590px)
{
	.contacts{
		top:55px;
		left:auto;
		right:0px
	}
	.langs{
		top:70px;
	}
	.langs span{
		display:none;
	}
	.langs i{
		display:block;
	}
	.noindex .langs{
		visibility:hidden;
	}
	.noindex .header2{
		height:20px;
		padding:0px !important;
	}
	.phone, .header_social{
		display:none;
	}
	.header_link{
		display:none;
	}
	.header{
		background-color:#fff;
	}
	.menu_header{
		display:none;
	}
	.header_text{
		display:none;
/*		margin-top:-46px;*/
	}
	.noindex .logo{
		position:fixed;
		top:0px;
		left:0px;
		right:auto;
		width:20%;
		height:55px;
		margin:0px;
		padding-top:10px;
		background-color:#fff;
		text-align:center;
		border-right:1px solid #ececec;
		border-bottom:1px solid #ececec;
		z-index:10000;
	}
	.noindex .logo a{
		width:32px;
		height:34px;
		background:url("/img/ru/logo_short.gif") no-repeat 0px 2px;
		background-size:100% auto;
	}
	.header2 .menu_ico, .search_ind, .presents_ind{
		float:none;
		position:fixed;
		top:0px;
		left:0px;
		width:25%;
		height:55px;
		padding-top:13px;
		background-color:#fff;
		text-align:center;
		border-right:1px solid #ececec;
		border-bottom:1px solid #ececec;
		z-index:10000;
	}
	.presents_ind{
		display:block;
	}
	.noindex .header2 .menu_ico{
		left:20%;
	}
	.noindex .header2 .menu_ico, .noindex .search_ind, .noindex .presents_ind, .noindex .phone{
		width:20%;
	}
	.menu_ico span, .search_ico span, .favorites_ind, .scroll .favorites_ind, .presents_ind span, .autorisation_ind a.register, .autorisation_ind .enter span{
		display:none;
	}
	#main .header2 .menu_ico a, .search_ico a, .autorisation_ind a.enter{
		width:30px;
		height:30px;
		padding:0px;
/*		background-size:100% auto;*/
	}
	#main .header2 .menu_ico a{
		background-size:100% auto !important;
	}
	.search_ind{
		left:25%;
		padding-top:12px;
	}
	.noindex .search_ind{
		left:40%;
	}
	#main .header2 .search_ico a{
		padding-right:0px;
	}
	.search_ico a{
		height:30px;
	}
	.search_form{
		top:100px;
		left:-90px;
	}
	.search_form.active{
		top:60px;
	}
	.presents_ind{
		display:none;
		left:50%;
/*		padding-top:12px;*/
	}
	.noindex .presents_ind{
		left:60%;
	}
	.presents_ind a{
		height:30px;
	}
	.autorisation_ind{
		float:none;
		position:fixed;
		top:0px;
		right:0px;
		width:25%;
		height:55px;
		padding-top:13px;
		padding-right:0px;
		background-color:#fff;
		text-align:center;
		border-bottom:1px solid #ececec;
		z-index:10000;
	}
	.noindex .autorisation_ind{
		width:20%;
	}
	.autorisation_ind .enter{
		background:url("/img/ru/ico_enter_grey.gif") no-repeat;
/*		background-size:100% auto;*/
	}
	.menu{
		position:fixed;
		top:50px;
		left:0px;
	}
	#cabinet_hidden_menu{
		top:55px;
	}
	.header .phone{
		display:block;
		position:fixed;
		float:none;
		top:0px;
		left:50%;
		width:25%;
		height:55px;
		margin-left:0px;
		padding:8px 0px 0px;
		background:#fff;
		border-right:1px solid #ececec;
		border-bottom:1px solid #ececec;
		z-index:10000;
	}
	.noindex .header .phone{
		left:60%;
		width:20%;
	}
	.phone_mobile{
		background:none !important;
		text-align:center;
	}
	.phone_mobile a{
		display:inline-block;
		width:40px;
		height:40px;
		background:url("/img/ru/ico_phone_grey.gif") no-repeat center center !important;
	}
	.phone_mobile span{
		display:none;
	}
	#mobile_contacts{
		display:none;
		position:absolute;
		top:25px;
		left:0px;
		right:0px;
		width:100%;
	}
	#modal_mobile .contacts{
		display:block;
		width:100%;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
		border:0px;
	}
	.contacts{
		display:none;
	}
	.cities .title{
		display:block;
	}
	#modal_mobile .cities{
		position:relative;
		top:0px;
		width:100%;
		padding-left:30px;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
		border:0px;
	}
	#modal_mobile .cities a{
		color:#009fe2;
	}
	/* ----------------------------------------- */
	/*                 Programms                 */
	/* ----------------------------------------- */
		.catalog_one .services .anounce{
/*			display:none;*/
		}
		.catalog_one .services .anounce_info{
/*			display:block;*/
		}
	/* ----------------------------------------- */
	/*             /// Programms ///             */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                 Presents                  */
	/* ----------------------------------------- */
		.to_book_up{
			display:none;
		}
		.to_book_up_adaptive{
			display:block;
			text-align:right;
		}
	/* ----------------------------------------- */
	/*             /// Presents ///              */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                  Cabinet                  */
	/* ----------------------------------------- */
		#cabinet_hidden_menu{
			top:55px;
		}
		.cabinet_menu .table, .cabinet_menu .cell{
			display:block;
		}
		.cabinet .table.outer, .cabinet .table.outer > .cell{
			display:block;
		}
		.children{
			padding-top:20px;
		}
		.cabinet_menu .cell{
			text-align:left !important;
		}
		.cabinet_menu span{
			padding-left:20px !important;
		}
		.cabinet_menu a{
			display:inline-block !important;
			padding-left:40px !important;
		}
		.cabinet_menu .personal a{
			background:url("/img/ru/ico_enter_s.png") no-repeat left center;
		}
		.cabinet_menu .active .personal a{
			background:url("/img/ru/ico_enter_s_white.png") no-repeat left center;
		}
		.cabinet_menu .orders a{
			background:url("/img/ru/ico_orders_s.png") no-repeat left center;
		}
		.cabinet_menu .active .orders a{
			background:url("/img/ru/ico_orders_s_white.png") no-repeat left center;
		}
		.cabinet_menu .favorites a{
			background:url("/img/ru/ico_favorites_s.png") no-repeat left center;
		}
		.cabinet_menu .active .favorites a{
			background:url("/img/ru/ico_favorites_s_white.png") no-repeat left center;
		}
		.cabinet_menu .presents a{
			background:url("/img/ru/ico_presents_s.png") no-repeat left center;
		}
		.cabinet_menu .active .presents a{
			background:url("/img/ru/ico_presents_s_white.png") no-repeat left center;
		}
		.cabinet_menu .opinions a{
			background:url("/img/ru/ico_opinions_s.png") no-repeat left center;
		}
		.cabinet_menu .active .opinions a{
			background:url("/img/ru/ico_opinions_s_white.png") no-repeat left center;
		}
		.cabinet_menu .gallery a{
			background:url("/img/ru/ico_photos_s.png") no-repeat left center;
		}
		.cabinet_menu .active .gallery a{
			background:url("/img/ru/ico_photos_s_white.png") no-repeat left center;
		}
		.children .float_l.input{
			float:left;
		}
		.children input.date{
			width:78px !important;
			padding-left:2px !important;
			padding-right:0px !important;
			background:none !important;
		}
		.present_inputs input{
			width:140px !important;
		} 
		.present_inputs .title2{
			display:none;
		}
	/* ----------------------------------------- */
	/*              /// Cabinet ///              */
	/* ----------------------------------------- */
}
@media (max-width:470px)
{
	.header_text{
		display:none;
	}
	.hidden470{
		display:none !important;
	}
	.menu_header{
		display:block;
		padding-top:23px;
	}
	.menu_header a:nth-child(1):after{
		content:"";
	}
	.menu_header a:nth-child(2){
		display:none;
	}
	.index .city_block{
		top:110px;
	}
	.city_block{
		position:absolute;
		top:80px;
		right:20px;
	}
	#ui-datepicker-div{
		z-index:9999999 !important;
	}
	.icon_filters a{
		display:block;
	}
	h2{
		font-size:18px;
	}
	.header3{
		margin-bottom:15px;
	}
	.header3 .action_text.full{
		padding-right:45px;
	}
	.header3.cabinet{
		display:none;
	}
	.menu{
		width:100%;
	}
	.header3.titles h1{
		padding-left:25px;
		padding-right:55px;
		font-size:16px;
	}
	.header3.action{
/*		position:fixed;
		top:55px;*/
		width:100%;
		z-index:1000;
	}
	.header3_empty2{
/*		height:70px;*/
	}
	.index .action_text{
		margin-right:130px;
	}
	/* ----------------------------------------- */
	/*                  Scroll                   */
	/* ----------------------------------------- */
		.scroll_adaptive.index .header3{
			position:fixed;
			top:54px;
			width:100%;
			z-index:1000;
		}
		.scroll_adaptive.index .header3.titles h1{
			padding:12px 55px 0px 25px;
		}
		.scroll_adaptive.index .header3{
			min-height:50px;
		}
		.scroll_adaptive.index .icon_filters a{
			top:15%;
		}
		.scroll_adaptive.index .header3_empty{
			height:40px;
		}
		.header3.action, .header3 .action_text, .scroll .header3.action, .scroll_adaptive .header3.action{
			position:relative !important;
			top:0px !important;
		}
		.scroll .header_empty{
			height:0px;
		}
	/* ----------------------------------------- */
	/*              /// Scroll ///               */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                   Menu                    */
	/* ----------------------------------------- */
		.header .phone{
/*			display:none !important;*/
		}
		.header .phones{
			background:url("/img/ru/ico_phone_orange.gif") no-repeat 20px 4px;
		}
		.header .phones .item{
			display:block !important;
		}
		.phones .item a{
			font-size:18px;
		}
		.contact_info{
			color:#000;
			font-size:14px;
			font-weight:bold;
		}
		.phone_mobile{
			background:url("/img/ru/ico_phone_orange.gif") no-repeat 20px 4px;
			color:#262727;
			font-size:20px;
		}
		.phone_mobile a{
			color:#262727;
		}
		.shedule{
			padding:0px 0px 15px 25px;
			color:#262727;
			font-size:16px;
		}
		.shedule span{
			color:#6f7c86;
		}
		.email_mobile{
			padding:0px 0px 15px 52px;
			background:url("/img/ru/ico_email.gif") no-repeat 22px 8px;
			color:#262727;
			font-size:18px;
		}
		.modal_mobile_content .menu_mobile .item{
			display:block;
		}
	/* ----------------------------------------- */
	/*               /// Menu                    */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                  Filters                  */
	/* ----------------------------------------- */
		.coll .filters{
			width:100%;
		}
		.filter_block.adaptive{
			display:none;
		}
		.coll .filters .filter_block:nth-child(2n){
			background-color:#fff;
		}
		.coll .btn_blue{
			display:block;
		}
		.modal_mobile_content .filter_block{
			padding-left:20px;
		}
		.modal_mobile_content .filter_block:nth-child(2n){
			background-color:#fafafa;
		}
		.modal_mobile_content .filter_block .item{
			display:inline-block !important;
		}
		.modal_mobile_content .filter_block.adaptive{
			display:block;
		}
	/* ----------------------------------------- */
	/*              /// Filters ///              */
	/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*                 Programms                 */
	/* ----------------------------------------- */
		/* ----------------------------------------- */
		/*                    List                   */
		/* ----------------------------------------- */
			#append_programms{
/*				display:none;*/
			}
			.programms_list .coll{
				float:none;
				width:100%;
				min-height:10px;
			}
			.programms_list .colc{
				float:none;
				margin-left:0px;
			}
			.programms_list .colc .margin{
				margin:0px;
				padding:0px;
				height:auto;
			}
			.programms_list .colc .total, .programms_list .colc .sort{
				float:none;
				text-align:center;
			}
			.programms_list .colc .sort{
				display:none;
			}
			.coll .filters{
				margin:0px -10px 0px 0px;
			}
			.coll .filters .title{
				padding-top:10px;
				border-right:0px;
			}
			.coll .filters .values{
				margin-left:-10px;
				padding-bottom:5px;
				border-right:0px;
				border-bottom:0px;
			}
			.coll .filters .block{
				display:inline-block !important;
			}
			.coll .filters .filter_block:nth-child(2n){
/*				background-color:#fafafa;*/
			}
			.programms_list .programms .detail{
				display:block;
			}
		/* ----------------------------------------- */
		/*                /// List ///               */
		/* ----------------------------------------- */

		/* ----------------------------------------- */
		/*                     One                   */
		/* ----------------------------------------- */
			.catalog_one .video.active a, .catalog_one .video.active_always a{
				background:url("/img/ru/ico_video_blue.png") no-repeat center 15px;
			}
			.catalog_one .traveling_home span{
				display:block;
			}
			.catalog_one .buttons .cell{
				font-size:12px;
			}
			.header3 .action_text{
				font-size:16px !important;
				text-transform:none !important;
			}
			.catalog_one .text .title{
				padding-right:30px;
			}
			.catalog_one .text .title, #main .programms_list .programms .title a{
				line-height:22px;
				font-size:20px;
			}
			.similar_programms.reviewed_programms .item{
				float:none;
				width:100%;
			}
			.carousel_prev_button, .carousel_next_button{
				display:none;
			}
			.catalog_one .properties .item{
				padding-right:10px;
				font-size:16px;
			}
			.carousel_container .owl-dots{
				padding:5px 7px 2px !important;
			}
			.carousel_container .owl-dots .owl-dot span{
				width:7px !important;
				height:7px !important;
				background-color:rgba(255, 255, 255, 1) !important;
			}
			.carousel_container .owl-dots .owl-dot.active span{
				background-color:rgba(45, 112, 210, 1) !important;
			}
			.catalog_one .favorites a.active{
				background-position:center 15px;
			}
			.reviewed_programms .item .price{
				font-size:16px;
				font-weight:normal;
			}
			.catalog_one .social_adaptive{
/*				display:block;*/ /*temporary*/
			}
			.share{
				display:none;
				position:absolute;
				top:30px;
				right:0px;
				padding:7px 6px 0px;
				background-color:#fff;
				border:1px solid #c0c0cc;
				z-index:9999;
			}
			.share > span{
				display:none !important;
			}
			.share .share42-item{
				margin:0px !important;
			}
			#main .catalog_one .buttons .cell a{
				padding:50px 0px 3px;
			}
			.catalog_one .opinions a, .catalog_one .favorites a{
				background-position:center 15px;
			}
			.catalog_one .video.active a{
				background-position:center 12px;
			}
			.catalog_one .onmap a, .catalog_one .onmap.active a, .catalog_one .traveling_home, .catalog_one .traveling, .catalog_one .home{
				background-position:center 10px;
			}
			.catalog_one .video a{
				background-position:center 12px;
			}
			.catalog_one .traveling_home{
				background-position:center 5px;
			}
			.order.btn_blue{
/*				display:none;*/
			}
		/* ----------------------------------------- */
		/*                 /// One ///               */
		/* ----------------------------------------- */

		/* ----------------------------------------- */
		/*                   Order                   */
		/* ----------------------------------------- */
			.order_form input[type="Text"].promocode{
				width:100px;
			}
			.order_form .cell:nth-child(1){
				padding-left:10px;
			}
			.order_form .agree{
				font-size:13px;
			}
			.order_form #error_cost{
				padding-left:10px;
			}
		/* ----------------------------------------- */
		/*               /// Order ///               */
		/* ----------------------------------------- */
		.similar_programms.reviewed_programms .item .title div{
			height:auto;
			padding:5px 0px 10px;
			overflow:auto;
		}
	/* ----------------------------------------- */
	/*              /// Programms ///            */
	/* ----------------------------------------- */
	.index .footer{
		margin-top:0px;
	}
	.cabinet_menu{
		display:none;
	}
	/* ----------------------------------------- */
	/*                  Cabinet                  */
	/* ----------------------------------------- */

		#main #cabinet_hidden_menu a, .modal_mobile_content a{
			width:100%;
		}
		.children input.child_name{
			width:90px !important;
		}
		.children .float_l .float_l{
		    padding-right:0px;
		}
		.table.next2, .table.next2 > .row, .table.next2 > .row > .cell{
			display:block !important;
		}
		.table.next2 .table{
			width:auto !important;
		}
		/* ----------------------------------------- */
		/*                  Gallery                  */
		/* ----------------------------------------- */
			.photo input[type="Text"]{
				width:100px !important;
			}
			.photo > .row > .cell:nth-child(1){
				width:59% !important;
			}
			.photo > .row > .cell:nth-child(2){
				width:41% !important;
			}
		/* ----------------------------------------- */
		/*              /// Gallery ///              */
		/* ----------------------------------------- */
		
		/* ----------------------------------------- */
		/*              /// Orders ///               */
		/* ----------------------------------------- */
			.cabinet_orders .th.adaptive.center{
				text-align:left;
			}
		/* ----------------------------------------- */
		/*              /// Orders ///               */
		/* ----------------------------------------- */

	/* ----------------------------------------- */
	/*              /// Cabinet ///              */
	/* ----------------------------------------- */
	.fb_vidget_empty{
/*		height:240px;*/
	}
	.programms_list .coll{
		position:static;
	}
	#fb_vidget{
		display:none;
		position:absolute;
		top:auto !important;
		bottom:240px !important;
		width:100%;
	}
	.menu_footer{
		font-size:13px;
	}
}
@media (max-width:370px)
{
	.order_form .cost .title{
		font-size:18px;
	}
	.reviewed_programms .item{
		padding-bottom:10px;
	}
	.reviewed_programms .item .title{
		display:table;
	}
	.reviewed_programms .item .title div{
		display:table-cell;
		padding-bottom:5px;
		vertical-align:bottom;
	}
	#main .reviewed_programms .item .title, #main .reviewed_programms .item .title a{
		line-height:14px !important;
		font-size:14px;
	}
	.reviewed_programms .item .price{
		margin-top:-3px;
	}
	.children .btn_green.child a{
		font-size:16px !important;
	}
	.catalog_one .phone_one{
		padding-left:0px;
		padding-right:10px;
		white-space:nowrap;
	}
}
@media (max-width:340px)
{
	.header3 .action_text{
		font-size:14px !important;
	}
	.catalog_one .phone_one{
	}
}

@media (min-width:1460px)
{
	.autorisation_ind{
		position:relative;
	}
	#cabinet_hidden_menu{
		right:-120px;
	}
}

@media (min-width:992px)
{
	.menu_container{
		position:relative;
		display:block !important;
	}
}
	
@media (min-width:471px)
{
	#coll{
		position:relative;
		display:block !important;
	}
	#filters_tree{
		display:block !important;
	}
}
	
